.ulnews{ list-style:none;}
.ulnews li{margin:5px;}
/*.ulnews li:before{margin:5px; font-size:15px; color:#F30; display:block; content:attr(x);}
.ulnews i:hover{cursor:pointer;}
.ulnews i:hover:after{display: block; padding: 5px; background:rgba(0,0,0,.7); border: 1px solid #888; position: absolute; content: "Показать фото"; font-size: 13px; width: 100px; box-shadow: 2px 2px 2px rgba(0,0,0,.5); color: #fff; font-style:normal;}*/
.ulnews i{display:table-cell; vertical-align:top; padding-right:5px;}
/*.ulnews i img{ width:93px; height:70px; padding:1px; border:1px solid #888; border-radius:5px; object-fit: cover;}*/
.ulnews span{display:table-cell; vertical-align:top; line-height: 1.5;}
/*---------------------------------------------------------*/
#d_mes1{padding: 5px; height:auto; float:left; width:150px;}
/*-------------------------------------*/
.modalDialog {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.2);
	z-index: 99999;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	display: none;
	pointer-events: none;
}

.modalDialog:focus,
.modalDialog:target {
	display: block;
	pointer-events: auto;
}


.win2{
	width:75%; height:80%;
	position: relative;
	margin: 5% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: rgba(41, 38, 38, 0.98);
}
.win2 div{position: absolute; top: 0; bottom: 0; left: 0; right: 0; width: calc(100% - 160px); height: 260px; margin: auto; overflow-x: hidden; overflow-y: hidden; white-space: nowrap; padding: 10px; scrollbar-width:none;}
.win2 img{display: inline-block; margin:5px; border:0; box-shadow:0 0 5px #fff;}

.close1 {
	color: #FFF !important; float:right; display:block; margin:10px; font-size:24px;
}
.close1:hover { color:#FFF; text-decoration:none !important;}
